Subject: New Reply Received - WWD Replacement Follow Up - 9413196807
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 02 Apr 2023 09:04:53 +0000

Hi Ali Adil,  The customer has responded to the ticket.  WWD Replacement Follow Up - 9413196807  Ticket comment <div dir="auto">Hello,<div dir="auto"><br></div>
<div dir="auto">I was out of Dubai for holidays! I am.contactable on the 3rd and 4th of april!</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 2 Apr 2023, 04:23 Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5752381</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5752381<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ali Adil : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Alexandra,<br><br> Thank you for shopping at <a href="http://www.homeboxstores.com" rel="noreferrer" target="_blank">www.homeboxstores.com</a>.<br>  <br> We sincerely apologise for the inconvenience and delay, <br> <br>​As per the update we have received from the concerned team, they tried to contact you on your contact number (529427087) to discuss your issue, but the number was switched off. Please confirm whether you received any calls and that your number is correct and reachable. You can also provide us with an alternate contact number.<br><br>We are looking forward to hearing from you soon.<br> <br>Your Friends,<br>The HomeBox Support Team<br>
</div></div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5752381